body {background-color: #152e8b;
		/*background-image: 		url(images/headlightbackground.jpg);
		background-repeat: no-repeat;
		background-attachment: scroll;*/
		color: #FFFFFF; }

h1 { 	text-shadow: #000000;
		text-shadow: 2px 2px #000000;
		font: 40px arial, sans-serif; }
		
h3 { 	text-shadow: #000000;
		text-shadow: 1px 1px #000000;
		font: 25px arial, sans-serif; }

h5 {	background-color: #FFFFFF;
		color: #000000;
		font: 15px arial, sans-serif;
		font-weight: bold }

#box { background-color: #ffffff;
	color: #000000;
	margin: auto;
	padding: 10px 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius:10px;
	text-align: right; }
	
#container {
	margin: auto;
	height: 800px;
	width: 800px;
	
}
#header {
	float: left;
	height: 60px;
	width: 600px;
}
#nav {
	float: left;
	height: 600px;
	width: 125px;
	
}

.rollover a:hover { display: block; 
	width : 60px;
    height : 30px;
	background-image:url (images/tire.png);
}

#subhead {
	float: right;
	height: 50px;
	width: 800px;
	text-align: center;
}

#maincontent {
	padding: 20px;
	float: left;
	height: 1000px;
	width: 400px;
	font: 15px arial, sans-serif;
}
#sidepic {
	float: right;
	height: 400px;
	width: 201px;
}
#footer {

/*Configure Footer*/
	float: left;
	height: 50px;
	width: 800px;
	font-size: .80em;
	font-style: italic;
	text-align: center;
}

.dashedborder { border-width: 2px;
	border-style: dashed;
	border-color: 000000; 
	padding: 20px; }
	
